<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html">

	<h:head>
		<title>Home</title>
	</h:head>
	
	<h:body>
		
		<h1>HOME</h1>
		
		<h:commandLink action="ajoutUser" value="Ajouter un utilisateur" />
	
	</h:body>
</html>